## libtext-german-perl 0.06

=== debian/changelog ===
libtext-german-perl (0.06-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-german-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:11:56 +0100

libtext-german-perl (0.06-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:05:56 +0100

libtext-german-perl (0.06-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:46:14 +0200

libtext-german-perl (0.06-3) unstable; urgency=medium

  * Change Maintainer to Debian Perl Group
  * Update Homepage and Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh style rules, and modernize deps and
    Standards-Version (Closes: #817556)
  * Switch to copyright-format 1.0
  * Fix spelling error in description

 -- Dominic Hargreaves <dom@earth.li>  Sun, 08 May 2016 23:34:51 +0100

libtext-german-perl (0.06-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467971)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 17:54:27 +0000

libtext-german-perl (0.06-1) unstable; urgency=low

  * New upstream release which clarifies licence.

 -- Dominic Hargreaves <dom@earth.li>  Mon,  4 Apr 2005 00:36:09 +0100

libtext-german-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 12 Dec 2004 16:27:41 +0000
