=== debian/control ===
Source: libtext-german-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Text-German/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-german-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-german-perl
Testsuite: autopkgtest-pkg-perl

Package: libtext-german-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: German grundform reduction
 This is a rather incomplete implementation of work done by Gudrun
 Putze-Meier <gudrun.pm@t-online.de>.
