=== debian/watch ===
version=4
https://metacpan.org/release/Text-German   .*/Text-German-v?@ANY_VERSION@@ARCHIVE_EXT@$
